* {
    font-family: 'Source Sans Pro', sans-serif;
}

html, body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
  background: rgb(203,56,233);
  background: radial-gradient(circle, rgba(203,56,233,1) 0%, rgba(132,47,168,1) 100%); 
}

p {
  font-size: 0.75em;
  font-weight: bold;
  position: absolute;
  top: 15%;
  width: 100%;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  color: white;
  user-select: none;
}

.draggable-table {
	position: absolute;
	top: 25%;
	left: 20%;
  width: 60%;
  height: 50%;
  border-collapse: collapse;
  background: white;  
  -webkit-box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.1);  
  
  .draggable-table__drag {
      font-size: .95em;
      font-weight: lighter;
      text-transform: capitalize;    
      position: absolute;
      width: 100%;
      text-indent: 50px;    
      border: 1px solid #f1f1f1;
      z-index: 10;
      cursor: grabbing;
      -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05);
              box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05); 
    
      opacity: 1;
  }  
  
  thead {
    
    th {
      height: 25px;
      font-weight: bold;
      text-transform: capitalize;
      padding: 10px;
      user-select: none;
    }
  }
  
  tbody {
    
    tr {
      cursor: grabbing;
      
      td {
        font-size: .95em;
        font-weight: lighter;
        text-transform: capitalize;
        text-indent: 50px;
        padding: 10px;  
        user-select: none;
        border-top: 1px solid whitesmoke;
      }
    }
    
    tr:nth-child(even) {
        background-color: #f7f7f7;
    }

    tr:nth-child(odd) {
        background-color: #ffffff;
    }    
    
    tr.is-dragging {
        background: #f1c40f;

        td {
            color: #ffe683;
        }
    }    
  }
}